Rởi khỏi nhóm
curl --request DELETE \
--url https://api.fireant.vn/me/rooms/{roomId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/me/rooms/{roomId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/me/rooms/{roomId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"roomID": 123,
"status": 123,
"privacy": 123,
"visibility": 123,
"name": "<string>",
"description": "<string>",
"approved": true,
"createdDate": "2023-11-07T05:31:56Z",
"promotionLevel": 123,
"invitationID": 123,
"requestID": 123,
"role": 123,
"blocked": true,
"verified": true,
"lastActivityDate": "2023-11-07T05:31:56Z",
"topics": [
{
"topicID": 123,
"name": "<string>",
"description": "<string>"
}
],
"symbols": [
{
"symbol": "<string>",
"weight": 123
}
]
}
]Me
Rởi khỏi nhóm
DELETE
/
me
/
rooms
/
{roomId}
Rởi khỏi nhóm
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
user-data-write
Cập nhật tất cả dữ liệu của người dùng hiện tại
Tham số đường dẫn
Id của nhóm
Phản hồi
Thành công
Show child attributes
Show child attributes
Show child attributes
Show child attributes